How to install eclipse-rpm-editor on Debian Unstable (Sid)